From 1ad28a0c7a69490e8e5cf77b38d806181a4a58b5 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Piotr=20W=C3=B3jcik?= <chocimier@tlen.pl>
Date: Tue, 16 Jul 2019 00:26:24 +0200
Subject: [PATCH 40/42] New package: kpat-19.04.3

---
 srcpkgs/kpat/template | 15 +++++++++++++++
 1 file changed, 15 insertions(+)
 create mode 100644 srcpkgs/kpat/template

diff --git a/srcpkgs/kpat/template b/srcpkgs/kpat/template
new file mode 100644
index 00000000000..3ba58a18ae3
--- /dev/null
+++ b/srcpkgs/kpat/template
@@ -0,0 +1,15 @@
+# Template file for 'kpat'
+pkgname=kpat
+version=19.04.3
+revision=1
+build_style=cmake
+hostmakedepends="extra-cmake-modules kconfig kcoreaddons kdoctools
+ pkg-config qt5-host-tools qt5-qmake"
+makedepends="libfreecell-solver-devel libkdegames-devel
+ knewstuff-devel kparts-devel qt5-devel"
+short_desc="Relaxing card sorting game"
+maintainer="Piotr Wójcik <chocimier@tlen.pl>"
+license="GPL-2.0-only"
+homepage="https://kde.org/applications/games/kpatience/"
+distfiles="${KDE_SITE}/applications/${version}/src/kpat-${version}.tar.xz"
+checksum=ca9d53d400a2be3ca421d6d916cafeff3b9dcf220e627a1762f96817e952e8e2

